[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=56CB93724BB9559E545C58BD09A850F4
ProjectName=UI Material Lab
CompanyName=Epic Games
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "9B1A654F4233FC1BB1D2079CE96DAAF2", "UI Material Lab")

